How to install libavahi-compat-libdnssd1 on Debian Unstable (Sid)